HUGO-CONVERT-TOYAML(1)

NAME

hugo-convert-toYAML - Convert front matter to YAML

SYNOPSIS

hugo convert toYAML [flags]

DESCRIPTION

toYAML converts all front matter in the content directory to use YAML for the front matter.

OPTIONS

-h, --help[=false]
    help for toYAML

OPTIONS INHERITED FROM PARENT COMMANDS

--config=""
    config file (default is path/config.yaml|json|toml)

--debug[=false]
    debug output

--log[=false]
    enable Logging

--logFile=""
    log File path (if set, logging enabled automatically)

-o, --output=""
    filesystem path to write files to

--quiet[=false]
    build in quiet mode

-s, --source=""
    filesystem path to read files relative from

--unsafe[=false]
    enable less safe operations, please backup first

-v, --verbose[=false]
    verbose output

--verboseLog[=false]
    verbose logging

SEE ALSO

hugo-convert(1)